User Login
Forgot Password?
CALL NOW : 1-800-737-5820

Frequently Asked Questions / Knowledgebase


Can I use your installation code with my caching module or plug-in?

Unfortunately our installation code and plug-in are not compatible with any page caching plug-ins. Even if you can validate your web page successfully initially, eventually it will fail our validation checks and be de-activated. Cache plug-ins are very popular with Wordpress websites and other blog websites. Some of these modules are named WP Cache, WP Super Cache, and W3 Total Cache.

Quote from WordPress:

"It works by caching Wordpress pages and storing them in a static file for serving future requests directly from the file rather than loading and compiling the whole PHP code and the building the page from the database."

Source: http://wordpress.org/extend/plugins/wp-super-cache/

You will need to disable/remove any caching plug-ins if you wish to continue using our service on your web pages.

Alternatively, you can choose to keep the plug-in active and whitelist our user agent: Backlinks.com. You will need to consult your cache module or wordpress instructions for how to whitelist specific user agents.

If you can use the Quick Cache plug-in instead then we can provide instructions so you can whitelist our user agent. Then we can still access a non-cached version of your blog which will keep your listing active. Here are the instructions:

http://www.backlinks.com/images/WL_AGENT.jpg

You will need to disable/remove all other cache plug-ins if you decide to switch to Quick Cache. Sorry for the inconvenience.

Category: Publishers,